<?php
include 'shikanisha.kts.php'; // Include your database connection script


$sql = "SELECT request_id, request_by, date, status FROM requests";
$result = $conn->query($sql);

$requests = [];
if ($result->num_rows > 0) {
    while($row = $result->fetch_assoc()) {
        $requests[] = $row;
    }
}

$conn->close();

echo json_encode($requests);
?>
